body.page-template-exchange-marketplace #marketplace {
    line-height: 1 !important;
    box-sizing: border-box !important;
}

body.page-template-exchange-solutions #marketplace {
    line-height: 1 !important;
    box-sizing: border-box !important;
    padding: 50px 0;
}

body.page-template-exchange-marketplace #marketplace * {
    box-sizing: border-box !important;
    outline: none !important;
}

body.page-template-exchange-marketplace #marketplace .container {
    display: block !important;
    width: 100% !important;
    max-width: 1080px !important;
    clear: both !important;
    margin: 0 auto 30px !important;
}

body.page-template-exchange-marketplace #marketplace .clear {
    display: block !important;
    width: 100% !important;
    max-width: 1400px !important;
    clear: both !important;
}

body.page-template-exchange-marketplace #marketplace ol,
body.page-template-exchange-marketplace #marketplace ul {
    list-style: none !important;
}

body.page-template-exchange-marketplace #marketplace #options {
    width: 100% !important;
    padding: 0 !important;
    float: left !important;
    text-align: center !important;
}

body.page-template-exchange-marketplace #marketplace #jsonResponse {
    width: 100% !important;
    padding: 0 !important;
    float: left !important;
    width: 100% !important;
}

body.page-template-exchange-marketplace #marketplace #jsonResponse.active {
    border-bottom: 1px solid #ddd !important;
}

body.page-template-exchange-solutions #marketplace #jsonResponse {
    width: 100% !important;
    padding: 0 !important;
    float: left !important;
    width: 100% !important;
}

body.page-template-exchange-solutions #marketplace #jsonResponse .assets {
    float: left !important;
    width: 22.7% !important;
    margin: 15px 3% 15px 0 !important;
    border: 1px solid #ddd !important;
    padding: 0 0 20px 0 !important;
    overflow: hidden !important;
}

body.page-template-exchange-solutions #marketplace #jsonResponse .assets h2{
    padding:0 15px !important;
}

body.page-template-exchange-solutions #marketplace #jsonResponse .assets p {
    padding: 0 15px !important;
    line-height: 1.6 !important;
    font-size: 13px !important;
}

body.page-template-exchange-solutions #marketplace .btn {
    width: 100% !important;
    text-align: center !important;
    margin: 0 0 20px 0 !important;
}

body.page-template-exchange-solutions #marketplace #jsonResponse .assets h2 {
    float: left;
    width: 100%;
    font-size: 18px !important;
    font-weight: 500;
    margin: 0 0 10px !important;
    line-height: 1.2 !important;
}

body.page-template-exchange-solutions #marketplace #jsonResponse .assets .thumbHolder a {
    float: left;
    width: 100%;
    height: 180px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 1px solid #ddd;
    margin: 0 0 20px 0;
}

body.page-template-exchange-solutions #marketplace .container{
    width: 100% !important;
}

body.page-template-exchange-solutions #marketplace #jsonResponse .assets:nth-of-type(4n+4) {
    margin-right: 0 !important;
}

body.page-template-exchange-marketplace #marketplace .offering {
    border-top: 1px solid #ddd !important;
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
    border-bottom: none !important;
    padding: 20px !important;
    position: relative !important;
    float: left !important;
    width: 100% !important;
    box-sizing: border-box !important;
}

body.page-template-exchange-marketplace #marketplace .offering:last-child {
    border-bottom: none !important;
}

body.page-template-exchange-marketplace #marketplace .offering p {
    font-size: 16px !important;
    font-family: 'Montserrat', Roboto !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    margin: 0 0 20px 0 !important;
}

body.page-template-exchange-marketplace #marketplace .offering p a {
    border-bottom: 1px solid #d2d2d2 !important;
    color: #29818C !important;
    cursor: pointer !important;
    text-decoration: none !important;
    margin: 0 0 0 0 !important;
}

body.page-template-exchange-marketplace #marketplace .offering h2 {
    font-size: 25px !important;
    font-weight: 500 !important;
    margin-bottom: 12px !important;
    margin: 0 0 20px 0 !important;
}

body.page-template-exchange-marketplace #marketplace .offering h2 a {
    color: #414141 !important;
    text-decoration: none !important;
}

body.page-template-exchange-marketplace #marketplace .offering .thumb_holder {
    float: left !important;
    width: 20% !important;
    border: 1px solid #ddd !important;
    padding: 20px !important;
    margin: 0 5% 0px 0 !important;
    height: 200px !important;
    position: relative !important;
}

body.page-template-exchange-marketplace #marketplace .offering .thumb_holder .image_link {
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
    position: absolute !important;
    top: 5% !important;
    height: 90% !important;
    left: 5% !important;
    width: 90% !important;
}

body.page-template-exchange-marketplace #marketplace .offering .text_holder {
    float: right !important;
    width: 75% !important;
}

body.page-template-exchange-marketplace #marketplace .offering .thumb_holder img {
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
}

body.page-template-exchange-marketplace #marketplace .offering h2 {
    font-size: 24px !important;
    margin-bottom: 10px !important;
}

body.page-template-exchange-marketplace #marketplace .offering div {
    font-size: 16px !important;
    line-height: 1.5 !important;
}

body.page-template-exchange-marketplace #marketplace .btn {
    color: #fff !important;
    background-color: #29818C !important;
    font-family: Montserrat, Roboto !important;
    font-weight: 500 !important;
    line-height: 1.75 !important;
    border-radius: 4px !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    padding: 6px 16px !important;
    width: 200px !important;
    margin: 0 !important;
    display: block !important;
    float: right !important;
    text-align: center !important;
    text-decoration: none !important;
}

body.page-template-exchange-marketplace #marketplace ul {
    list-style: none !important;
    position: relative !important;
    display: inline-block !important;
    width: 100% !important;
}

body.page-template-exchange-marketplace #marketplace li {
    display: inline-block !important;
}

body.page-template-exchange-marketplace #marketplace ul ul {
    position: absolute !important;
    top: 100% !important;
    left: 0 !important;
    width: auto !important;
    z-index: 1 !important;
    display: none !important;
    background: #fff !important;
    padding: 10px 20px !important;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
    box-sizing: border-box !important;
    overflow: scroll !important;
    max-height: 350px !important;
}

body.page-template-exchange-marketplace #marketplace ul li {
    position: relative !important;
    width: 100% !important;
}

body.page-template-exchange-marketplace #marketplace .dropdown > ul > li:after {
    content: "\25BE" !important;
    position: absolute !important;
    right: 0 !important;
    top: 7px !important;
}

body.page-template-exchange-marketplace #marketplace ul li:hover > ul {
    display: inherit !important;
}

body.page-template-exchange-marketplace #marketplace ul ul li {
    display: block !important;
    clear: both;
    float: left;
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 0;
}

body.page-template-exchange-marketplace #marketplace ul ul li:last-child > a {
    border-bottom: none !important;
}

body.page-template-exchange-marketplace #marketplace ul ul li:hover {
    background-color: #f5f5f5 !important;
}

body.page-template-exchange-marketplace #marketplace ul#badges {
    padding: 0 !important;
    background-image: none !important;
    background-position: right bottom !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    text-align: center !important;
    background-color: transparent !important;
}

body.page-template-exchange-marketplace #marketplace ul li a {
    display: block !important;
    padding: 10px 40px 10px 0 !important;
    text-decoration: none !important;
    color: #333 !important;
    border-bottom: #999 solid 1px !important;
    transition: 300ms ease all !important;
    width: 100% !important;
    float: left !important;
    font-weight: 400 !important;
    font-family: Montserrat, Roboto !important;
    font-size: 13px !important;
    white-space: nowrap !important;
}

body.page-template-exchange-marketplace #marketplace ul ul li a {
    display: block !important;
    padding: 10px 20px 10px 0 !important;
    text-decoration: none !important;
    color: #333 !important;
    border-bottom: #999 solid 1px !important;
    transition: 300ms ease all !important;
    width: 100% !important;
    float: left !important;
    font-weight: 400 !important;
    font-family: Montserrat, Roboto !important;
    font-size: 15px !important;
    white-space: nowrap !important;
}

body.page-template-exchange-marketplace #marketplace ul ul li a.Inactive {
    background-image: url('../png/graduated.png');
    background-size: auto 80%;
    background-repeat: no-repeat;
    background-position: right center;
    padding: 10px 90px 10px 0 !important;
}

body.page-template-exchange-marketplace #marketplace ul li a:hover {
    border-bottom: #29818C solid 1px !important;
}

body.page-template-exchange-marketplace #marketplace .dropdown {
    margin-right: 3% !important;
    float: left !important;
    width: 17% !important;
    visibility: :hidden;
}

body.page-template-exchange-marketplace #marketplace .filters {
    float: left !important;
    width: 100% !important;
    margin: 50px 0 !important;
    position: relative;
    z-index: 10;
}

body.page-template-exchange-marketplace #marketplace #jsonFilters {
    float: left !important;
    width: calc(100% - 200px) !important;
    margin: 0 0 !important;
    visibility: hidden;
}

body.page-template-exchange-marketplace #marketplace .offeringCount {
    float: left;
    width: 100%;
    margin: 0 0 30px;
    font-size: 18px;
    font-weight: 400;
}

body.page-template-exchange-marketplace #marketplace ul.newFilters {
    float: left !important;
    width: 100% !important;
}

body.page-template-exchange-marketplace #marketplace ul.newFilters li {
    background-color: #e0e0e0 !important;
    padding: 10px 20px 10px 20px !important;
    border-radius: 30px !important;
    margin: 0 10px 15px 0 !important;
    width: auto !important;
}

body.page-template-exchange-marketplace #marketplace ul.newFilters li#resetSearch{
    padding: 10px 40px 10px 20px !important;
    visibility: hidden;
}

body.page-template-exchange-marketplace #marketplace ul.newFilters li#resetSearch span.closeFilter {
    width: 20px;
    height: 20px;
    background: rgba(65, 65, 65, 0.26);
    position: absolute;
    right: 7px;
    top: 6px;
    cursor: pointer;
    border-radius: 50%;
    padding: 0px;
    transition: 300ms ease opacity;
}

body.page-template-exchange-marketplace #marketplace ul.newFilters li span.closeFilter:hover,
body.page-template-exchange-marketplace #marketplace ul.newFilters li span.closeFilter:focus,
body.page-template-exchange-marketplace #marketplace ul.newFilters li span.closeFilter:active {
    opacity: 0.7;
}

body.page-template-exchange-marketplace #marketplace ul.newFilters li span.closeFilter svg {
    width: 14px !important;
    position: absolute !important;
    left: 3px !important;
    top: 3px !important;
}

body.page-template-exchange-marketplace #marketplace ul.newFilters li span.closeFilter svg path {
    fill: #fff !important;
}